/* ------------------------------------------------------------ *\
    Login Style
\* ------------------------------------------------------------ */

body.login {
	background-color: hsl(205deg 80 80);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#login h1 a,
.login h1 a {
	width: 200px;
	background: url(../resources/images/logo-white.png) no-repeat center / contain;
	aspect-ratio: 200 / 66.66;
	margin: 0 auto 25px;
	padding: 0;
	text-decoration: none;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
	display: block;
}

.login #nav a,
.login #nav a:hover,
.login #nav a:active,
.login #nav a:focus,
.login #backtoblog a,
.login #backtoblog a:hover {
	color: hsl(205deg 80 40);
	outline: 0;
	box-shadow: none;
}

.login #nav a:hover,
.login #backtoblog a:hover {
	text-decoration: underline;
}

.login .button-primary,
.login .button-primary:hover,
.login .button-primary:focus {
	background-color: hsl(205deg 80 40);
	border-color: hsl(205deg 80 40);
	text-shadow: none;
	box-shadow: none;
}
